<%@ page language="C#" autoeventwireup="true" inherits="V5Shop.Admin.top, V5Shop.Shop" enableviewstatemac="false" enableEventValidation="false" viewStateEncryptionMode="Never" %>
<html>
<head>
<title>顶部-威博后台管理系统</title>
<link href="css/css.css" rel="stylesheet" type="text/css" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<script language="javascript" src="js/prototype.js" type="text/javascript"></script>
</head>
<body>
<div class="topstyle">
  <div class="toplogo"><img src="images/logo.jpg" alt=""/></div>
  <div class="topr1">
        <a href="Tool_AdminDesktop_Operate.aspx" target="mainFrame">快捷设置</a> ｜ <a href="#" onclick="javascript:ClearCache('')" >清空缓存</a> ｜ <a href="../index.aspx" target="_blank">网站预览</a> ｜ <a href="http://www.v5shop.com.cn/onlinehelp/index.html" target="_blank">在线帮助</a> ｜ <a href="javascript:OpenDialog('about/aboutv5shop.html',500,500);">关于V5Shop</a> ｜ <a href="javascript:window.parent.frames.mainFrame.location.reload();">刷新</a> ｜ <a href="logout.aspx" target="_top">注销</a>

  </div>  
  <div class="toptitle">您好，<b><asp:Label runat="server" ID="lblUserName" Style="color:#4F933F" Text="" /></b>，欢迎访问站点后台操作界面</div>
  <div class="toptitle" id="loading" style="display:none" align="center"><img src="images/loading.gif" alt=""/>正在清理缓存...</div>
  <div class="toptitle" id="Success" style="display:none" align="center">缓存清理成功</div>
</div>
<div class="topnavi">
  <div id="topnavi1"><a href="index.aspx" target="_parent" style="color:White;">管理首页</a></div>
  <div id="topnavi2"><ul>
  
  <asp:Repeater ID="rpmenu" runat="server">
    <ItemTemplate>
        <li><a href="<%#Eval("FilePath") %>" target="mainFrame"><%#Eval("Name") %></a></li>
    </ItemTemplate>
  </asp:Repeater>
  </ul>
</div></div>

<script language="javascript" type="text/javascript">
function OpenDialog(url, w, h){
    if (navigator.appVersion.indexOf("MSIE") == -1){
        window.open(url + '?d=' + Date(),'newWin','modal=yes,width='+w+',height='+h+',top=200,left=300,resizable=no,scrollbars=no');
        return;
    }else{
        showModalDialog(url + '?d=' + Date(), null, 'dialogWidth:'+w+'px; dialogHeight:'+h+'px;');
    }
}
function ClearCache()
{
    $('loading').style.display="";
    var url = 'System_Cache_Clear.aspx?d=' + Date();
    var Action = '';
    var wAjax = new Ajax.Request(url,{method:'get',parameters:Action,onComplete:SetDisplayTimeOut});
}

function SetDisplayTimeOut()
{
    setTimeout("ShowResult()",1500);
}
function ShowResult()
{
   $('loading').style.display="none";
   $('Success').style.display="";
   setTimeout("HiddenSuccess()",1500);
}
function HiddenSuccess()
{
   $('Success').style.display="none";
}
</script>

</body>
</html>